Subject: Ticket Assigned - RMA Cancelled
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 04 Oct 2022 07:22:02 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RMA Cancelled sundus                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  sundus Bot:  Hi sundus, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    Paid with a MADA Debit Card? Your refund timeline will depend on when we receive the return in our warehouse and complete the quality check. If this is 14 days after your order was placed, the MADA system will not be able to offer an automatic refund to your bank account. Instead, we will manually process your MADA refund and it may take 14-28 days after the refund is initiated to reflect in your account.   For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  966580264969 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi(sundus), Thank you for contacting us. How may I help you? Customer:  I did not received my refund in credit Customer:  I refund the item on 25 September Agent:  Could you please share your order number so that I can assist you further? Customer:  Ok Customer:  6171333301 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  There is no return request in this order Agent:  Are you sure of the order number? Customer:  Yes ??? Agent:  There is no return request in this order Agent:  Do you have any other questions that I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:08 AM, 04th Oct                     sundus                             11:08 AM, 04th Oct                     sundus                    Check the details plz           11:08 AM, 04th Oct                   hessah                   Hi, Thank you for contacting us. How may I help you?           11:09 AM, 04th Oct                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:09 AM, 04th Oct                     sundus                    oky Sir           11:09 AM, 04th Oct                   hessah                   Has the order 6171333301 been received?           11:10 AM, 04th Oct                   hessah                   Can you provide me with more information about your inquiry?           11:11 AM, 04th Oct                     sundus                    Yes           11:12 AM, 04th Oct                   hessah                   Can you provide me with more information about your inquiry?           11:13 AM, 04th Oct                     sundus                    Yes           11:13 AM, 04th Oct                     sundus                             11:14 AM, 04th Oct                   hessah                   Thank you for allowing me the time to check. I appreciate your patience.           11:17 AM, 04th Oct                     sundus                    Thanks           11:17 AM, 04th Oct                   hessah                   6169513864           11:18 AM, 04th Oct                   hessah                   this is the order number           11:18 AM, 04th Oct                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           11:18 AM, 04th Oct                   hessah                   Do you have any other questions that I can help you with?           11:18 AM, 04th Oct                     sundus                    Ok I am waiting           11:19 AM, 04th Oct                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:21 AM, 04th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4958140